Projects
Delete a project
Deletes a project from the workspace. The response body is empty when the delete succeeds.
DELETE
Core - Delete project
Documentation Index
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Orq MCP is live: Use natural language to interrogate traces, spot regressions, and experiment your way to optimal AI configurations. Available in Claude Desktop, Claude Code, Cursor, and more. Start now →
Deletes a project from the workspace. The response body is empty when the delete succeeds.
curl --request DELETE \
--url 'https://api.orq.ai/v2/projects/proj_01HZXW2K7Y8Q9M0N1P2R3S4T5V' \
--header 'Authorization: Bearer $ORQ_API_KEY'
import { Orq } from '@orq-ai/node';
const client = new Orq({
apiKey: process.env.ORQ_API_KEY,
});
await client.projects.delete({
projectId: 'proj_01HZXW2K7Y8Q9M0N1P2R3S4T5V',
});
import os
from orq_ai_sdk import Orq
client = Orq(api_key=os.environ["ORQ_API_KEY"])
client.projects.delete(
project_id="proj_01HZXW2K7Y8Q9M0N1P2R3S4T5V",
)
{}Was this page helpful?
curl --request DELETE \
--url 'https://api.orq.ai/v2/projects/proj_01HZXW2K7Y8Q9M0N1P2R3S4T5V' \
--header 'Authorization: Bearer $ORQ_API_KEY'
import { Orq } from '@orq-ai/node';
const client = new Orq({
apiKey: process.env.ORQ_API_KEY,
});
await client.projects.delete({
projectId: 'proj_01HZXW2K7Y8Q9M0N1P2R3S4T5V',
});
import os
from orq_ai_sdk import Orq
client = Orq(api_key=os.environ["ORQ_API_KEY"])
client.projects.delete(
project_id="proj_01HZXW2K7Y8Q9M0N1P2R3S4T5V",
)
{}